View Issue Details

IDProjectCategoryView StatusLast Update
0016574LazarusPatchpublic2010-05-29 02:22
ReportersilvioprogAssigned ToMaxim Ganetsky 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0016574: Corrections in file lclstrconsts.pb.po
DescriptionSome corrections in constants (language of Brazil).

Lazarus 0.9.29 r25654M FPC 2.4.0 i386-linux-gtk 2 (beta)
TagsNo tags attached.
Fixed in Revision25738
LazTarget-
Widgetset
Attached Files
  • lclstrconsts.pb.po.patch (5,484 bytes)
    Index: lclstrconsts.pb.po
    ===================================================================
    --- lclstrconsts.pb.po	(revision 25654)
    +++ lclstrconsts.pb.po	(working copy)
    @@ -32,7 +32,7 @@
     
     #: lclstrconsts.hhshelpthehelpdatabasewasunabletofindfile
     msgid "The help database %s%s%s was unable to find file %s%s%s."
    -msgstr "O banco de dados de ajuda %s%s%s não pode encontrar o arquivo %s%s%s."
    +msgstr "O banco de dados de ajuda %s%s%s não pôde encontrar o arquivo %s%s%s."
     
     #: lclstrconsts.hhshelpthemacrosinbrowserparamswillbereplacedbytheurl
     msgid "The macro %s in BrowserParams will be replaced by the URL."
    @@ -143,7 +143,7 @@
     
     #: lclstrconsts.ifsvk_lwin
     msgid "left windows key"
    -msgstr "tecla windows esqueda"
    +msgstr "tecla windows esquerda"
     
     #: lclstrconsts.ifsvk_mbutton
     msgid "Mouse Button Middle"
    @@ -278,7 +278,7 @@
     
     #: lclstrconsts.rsappworkspacecolorcaption
     msgid "Application Workspace"
    -msgstr "Espaçõ de trabalho Aplicação"
    +msgstr "Espaço de trabalho Aplicação"
     
     #: lclstrconsts.rsaquacolorcaption
     msgid "Aqua"
    @@ -413,11 +413,11 @@
     
     #: lclstrconsts.rserrorcreatingdevicecontext
     msgid "Error creating device context for %s.%s"
    -msgstr "Erro criação do dispositivo de contexto para %s.%s"
    +msgstr "Erro na criação do dispositivo de contexto para %s.%s"
     
     #: lclstrconsts.rserrorinlcl
     msgid "ERROR in LCL: "
    -msgstr "ERRO na LCL:"
    +msgstr "ERRO na LCL: "
     
     #: lclstrconsts.rserroroccurredinataddressframe
     msgid "Error occurred in %s at %sAddress %s%s Frame %s"
    @@ -433,7 +433,7 @@
     
     #: lclstrconsts.rsexception
     msgid "Exception"
    -msgstr "Excessão"
    +msgstr "Exceção"
     
     #: lclstrconsts.rsfddirectorymustexist
     msgid "Directory must exist"
    @@ -445,7 +445,7 @@
     
     #: lclstrconsts.rsfdfilealreadyexists
     msgid "The file \"%s\" already exists. Overwrite ?"
    -msgstr "O arquivo \"%s\" já existe. Sobrescrever ?"
    +msgstr "O arquivo \"%s\" já existe. Sobrescrever?"
     
     #: lclstrconsts.rsfdfilemustexist
     msgid "File must exist"
    @@ -473,11 +473,11 @@
     
     #: lclstrconsts.rsfdoverwritefile
     msgid "Overwrite file ?"
    -msgstr "Sobrescrever arquivo ?"
    +msgstr "Sobrescrever arquivo?"
     
     #: lclstrconsts.rsfdpathmustexist
     msgid "Path must exist"
    -msgstr "O Caminho deve existir"
    +msgstr "O caminho deve existir"
     
     #: lclstrconsts.rsfdpathnoexist
     msgid "The path \"%s\" does not exist."
    @@ -493,7 +493,7 @@
     
     #: lclstrconsts.rsfileinformation
     msgid "File information"
    -msgstr "Informação Arquivo"
    +msgstr "Informação arquivo"
     
     #: lclstrconsts.rsfind
     msgid "Find"
    @@ -646,7 +646,7 @@
     
     #: lclstrconsts.rshelphelpdatabasedidnotfoundaviewerforahelppageoftype
     msgid "Help Database %s%s%s did not found a viewer for a help page of type %s"
    -msgstr "Banco de dados Ajuda%s%s%s não encontra visualizador para página de ajuda do tipo %s"
    +msgstr "Banco de dados Ajuda %s%s%s não encontra visualizador para página de ajuda do tipo %s"
     
     #: lclstrconsts.rshelphelpdatabasenotfound
     msgid "Help Database %s%s%s not found"
    @@ -654,11 +654,11 @@
     
     #: lclstrconsts.rshelphelpkeywordnotfound
     msgid "Help keyword %s%s%s not found."
    -msgstr "Palavra-chave Ajuda%s%s%s não encontrada"
    +msgstr "Palavra-chave Ajuda %s%s%s não encontrada"
     
     #: lclstrconsts.rshelphelpkeywordnotfoundindatabase
     msgid "Help keyword %s%s%s not found in Database %s%s%s."
    -msgstr "Palavra-chave Ajuda%s%s%s não encontrada no banco de dados %s%s%s."
    +msgstr "Palavra-chave Ajuda %s%s%s não encontrada no banco de dados %s%s%s."
     
     #: lclstrconsts.rshelphelpnodehasnohelpdatabase
     msgid "Help node %s%s%s has no Help Database"
    @@ -756,11 +756,11 @@
     
     #: lclstrconsts.rsindexoutofbounds
     msgid "%s Index %d out of bounds 0 .. %d"
    -msgstr "%s Indice %s fora dos limites 0 .. %d"
    +msgstr "%s Índice %s fora dos limites 0 .. %d"
     
     #: lclstrconsts.rsindexoutofrange
     msgid "Index Out of range Cell[Col=%d Row=%d]"
    -msgstr "Indice fora de faixa Célula[Col=%d Lin=%d]"
    +msgstr "Índice fora de faixa Célula[Col=%d Lin=%d]"
     
     #: lclstrconsts.rsinfobkcolorcaption
     msgid "Info Background"
    @@ -809,11 +809,11 @@
     
     #: lclstrconsts.rslimecolorcaption
     msgid "Lime"
    -msgstr "Lima"
    +msgstr "Limão"
     
     #: lclstrconsts.rslistindexexceedsbounds
     msgid "List index exceeds bounds (%d)"
    -msgstr "Indice lista excede o limite (%d)"
    +msgstr "Índice lista excede o limite (%d)"
     
     #: lclstrconsts.rslistmustbeempty
     msgid "List must be empty"
    @@ -829,7 +829,7 @@
     
     #: lclstrconsts.rsmball
     msgid "&All"
    -msgstr "&Tudo"
    +msgstr "&Todos"
     
     #: lclstrconsts.rsmbcancel
     msgctxt "lclstrconsts.rsmbcancel"
    @@ -1123,7 +1123,7 @@
     
     #: lclstrconsts.rsreplaceall
     msgid "Replace all"
    -msgstr "Substituir tudo"
    +msgstr "Substituir todos"
     
     #: lclstrconsts.rsresourcenotfound
     msgctxt "lclstrconsts.rsresourcenotfound"
    @@ -1140,7 +1140,7 @@
     
     #: lclstrconsts.rsselectcolortitle
     msgid "Select color"
    -msgstr "Selecionar Cor"
    +msgstr "Selecionar cor"
     
     #: lclstrconsts.rsselectfonttitle
     msgid "Select a font"
    @@ -1192,7 +1192,7 @@
     
     #: lclstrconsts.rsunsupportedclipboardformat
     msgid "Unsupported clipboard format: %s"
    -msgstr "Formato Aréa de Transferência não suportado: %s"
    +msgstr "Formato aréa de transferência não suportado: %s"
     
     #: lclstrconsts.rswarningunreleaseddcsdump
     msgid " WARNING: There are %d unreleased DCs, a detailed dump follows:"
    @@ -1252,7 +1252,7 @@
     
     #: lclstrconsts.sduplicatemenus
     msgid "Duplicate menus"
    -msgstr "Menus Duplicados"
    +msgstr "Menus duplicados"
     
     #: lclstrconsts.sinvalidactioncreation
     msgid "Invalid action creation"
    
    lclstrconsts.pb.po.patch (5,484 bytes)
  • lclstrconsts.pb.po (38,487 bytes)

Activities

2010-05-27 06:18

 

lclstrconsts.pb.po.patch (5,484 bytes)
Index: lclstrconsts.pb.po
===================================================================
--- lclstrconsts.pb.po	(revision 25654)
+++ lclstrconsts.pb.po	(working copy)
@@ -32,7 +32,7 @@
 
 #: lclstrconsts.hhshelpthehelpdatabasewasunabletofindfile
 msgid "The help database %s%s%s was unable to find file %s%s%s."
-msgstr "O banco de dados de ajuda %s%s%s não pode encontrar o arquivo %s%s%s."
+msgstr "O banco de dados de ajuda %s%s%s não pôde encontrar o arquivo %s%s%s."
 
 #: lclstrconsts.hhshelpthemacrosinbrowserparamswillbereplacedbytheurl
 msgid "The macro %s in BrowserParams will be replaced by the URL."
@@ -143,7 +143,7 @@
 
 #: lclstrconsts.ifsvk_lwin
 msgid "left windows key"
-msgstr "tecla windows esqueda"
+msgstr "tecla windows esquerda"
 
 #: lclstrconsts.ifsvk_mbutton
 msgid "Mouse Button Middle"
@@ -278,7 +278,7 @@
 
 #: lclstrconsts.rsappworkspacecolorcaption
 msgid "Application Workspace"
-msgstr "Espaçõ de trabalho Aplicação"
+msgstr "Espaço de trabalho Aplicação"
 
 #: lclstrconsts.rsaquacolorcaption
 msgid "Aqua"
@@ -413,11 +413,11 @@
 
 #: lclstrconsts.rserrorcreatingdevicecontext
 msgid "Error creating device context for %s.%s"
-msgstr "Erro criação do dispositivo de contexto para %s.%s"
+msgstr "Erro na criação do dispositivo de contexto para %s.%s"
 
 #: lclstrconsts.rserrorinlcl
 msgid "ERROR in LCL: "
-msgstr "ERRO na LCL:"
+msgstr "ERRO na LCL: "
 
 #: lclstrconsts.rserroroccurredinataddressframe
 msgid "Error occurred in %s at %sAddress %s%s Frame %s"
@@ -433,7 +433,7 @@
 
 #: lclstrconsts.rsexception
 msgid "Exception"
-msgstr "Excessão"
+msgstr "Exceção"
 
 #: lclstrconsts.rsfddirectorymustexist
 msgid "Directory must exist"
@@ -445,7 +445,7 @@
 
 #: lclstrconsts.rsfdfilealreadyexists
 msgid "The file \"%s\" already exists. Overwrite ?"
-msgstr "O arquivo \"%s\" já existe. Sobrescrever ?"
+msgstr "O arquivo \"%s\" já existe. Sobrescrever?"
 
 #: lclstrconsts.rsfdfilemustexist
 msgid "File must exist"
@@ -473,11 +473,11 @@
 
 #: lclstrconsts.rsfdoverwritefile
 msgid "Overwrite file ?"
-msgstr "Sobrescrever arquivo ?"
+msgstr "Sobrescrever arquivo?"
 
 #: lclstrconsts.rsfdpathmustexist
 msgid "Path must exist"
-msgstr "O Caminho deve existir"
+msgstr "O caminho deve existir"
 
 #: lclstrconsts.rsfdpathnoexist
 msgid "The path \"%s\" does not exist."
@@ -493,7 +493,7 @@
 
 #: lclstrconsts.rsfileinformation
 msgid "File information"
-msgstr "Informação Arquivo"
+msgstr "Informação arquivo"
 
 #: lclstrconsts.rsfind
 msgid "Find"
@@ -646,7 +646,7 @@
 
 #: lclstrconsts.rshelphelpdatabasedidnotfoundaviewerforahelppageoftype
 msgid "Help Database %s%s%s did not found a viewer for a help page of type %s"
-msgstr "Banco de dados Ajuda%s%s%s não encontra visualizador para página de ajuda do tipo %s"
+msgstr "Banco de dados Ajuda %s%s%s não encontra visualizador para página de ajuda do tipo %s"
 
 #: lclstrconsts.rshelphelpdatabasenotfound
 msgid "Help Database %s%s%s not found"
@@ -654,11 +654,11 @@
 
 #: lclstrconsts.rshelphelpkeywordnotfound
 msgid "Help keyword %s%s%s not found."
-msgstr "Palavra-chave Ajuda%s%s%s não encontrada"
+msgstr "Palavra-chave Ajuda %s%s%s não encontrada"
 
 #: lclstrconsts.rshelphelpkeywordnotfoundindatabase
 msgid "Help keyword %s%s%s not found in Database %s%s%s."
-msgstr "Palavra-chave Ajuda%s%s%s não encontrada no banco de dados %s%s%s."
+msgstr "Palavra-chave Ajuda %s%s%s não encontrada no banco de dados %s%s%s."
 
 #: lclstrconsts.rshelphelpnodehasnohelpdatabase
 msgid "Help node %s%s%s has no Help Database"
@@ -756,11 +756,11 @@
 
 #: lclstrconsts.rsindexoutofbounds
 msgid "%s Index %d out of bounds 0 .. %d"
-msgstr "%s Indice %s fora dos limites 0 .. %d"
+msgstr "%s Índice %s fora dos limites 0 .. %d"
 
 #: lclstrconsts.rsindexoutofrange
 msgid "Index Out of range Cell[Col=%d Row=%d]"
-msgstr "Indice fora de faixa Célula[Col=%d Lin=%d]"
+msgstr "Índice fora de faixa Célula[Col=%d Lin=%d]"
 
 #: lclstrconsts.rsinfobkcolorcaption
 msgid "Info Background"
@@ -809,11 +809,11 @@
 
 #: lclstrconsts.rslimecolorcaption
 msgid "Lime"
-msgstr "Lima"
+msgstr "Limão"
 
 #: lclstrconsts.rslistindexexceedsbounds
 msgid "List index exceeds bounds (%d)"
-msgstr "Indice lista excede o limite (%d)"
+msgstr "Índice lista excede o limite (%d)"
 
 #: lclstrconsts.rslistmustbeempty
 msgid "List must be empty"
@@ -829,7 +829,7 @@
 
 #: lclstrconsts.rsmball
 msgid "&All"
-msgstr "&Tudo"
+msgstr "&Todos"
 
 #: lclstrconsts.rsmbcancel
 msgctxt "lclstrconsts.rsmbcancel"
@@ -1123,7 +1123,7 @@
 
 #: lclstrconsts.rsreplaceall
 msgid "Replace all"
-msgstr "Substituir tudo"
+msgstr "Substituir todos"
 
 #: lclstrconsts.rsresourcenotfound
 msgctxt "lclstrconsts.rsresourcenotfound"
@@ -1140,7 +1140,7 @@
 
 #: lclstrconsts.rsselectcolortitle
 msgid "Select color"
-msgstr "Selecionar Cor"
+msgstr "Selecionar cor"
 
 #: lclstrconsts.rsselectfonttitle
 msgid "Select a font"
@@ -1192,7 +1192,7 @@
 
 #: lclstrconsts.rsunsupportedclipboardformat
 msgid "Unsupported clipboard format: %s"
-msgstr "Formato Aréa de Transferência não suportado: %s"
+msgstr "Formato aréa de transferência não suportado: %s"
 
 #: lclstrconsts.rswarningunreleaseddcsdump
 msgid " WARNING: There are %d unreleased DCs, a detailed dump follows:"
@@ -1252,7 +1252,7 @@
 
 #: lclstrconsts.sduplicatemenus
 msgid "Duplicate menus"
-msgstr "Menus Duplicados"
+msgstr "Menus duplicados"
 
 #: lclstrconsts.sinvalidactioncreation
 msgid "Invalid action creation"
lclstrconsts.pb.po.patch (5,484 bytes)

Maxim Ganetsky

2010-05-27 22:00

developer   ~0038063

Please attach complete PO file.

silvioprog

2010-05-28 08:31

reporter   ~0038070

Sorry. In attached.

Thanks :)

2010-05-28 08:34

 

lclstrconsts.pb.po (38,487 bytes)

Maxim Ganetsky

2010-05-28 23:15

developer   ~0038101

Applied. Thanks.

Please close if ok.

silvioprog

2010-05-29 02:22

reporter   ~0038103

Ok, thanks Maxim.

Issue History

Date Modified Username Field Change
2010-05-27 06:18 silvioprog New Issue
2010-05-27 06:18 silvioprog File Added: lclstrconsts.pb.po.patch
2010-05-27 21:38 Maxim Ganetsky Status new => assigned
2010-05-27 21:38 Maxim Ganetsky Assigned To => Maxim Ganetsky
2010-05-27 22:00 Maxim Ganetsky LazTarget => -
2010-05-27 22:00 Maxim Ganetsky Note Added: 0038063
2010-05-27 22:00 Maxim Ganetsky Status assigned => feedback
2010-05-28 08:31 silvioprog Note Added: 0038070
2010-05-28 08:34 silvioprog File Added: lclstrconsts.pb.po
2010-05-28 21:59 Maxim Ganetsky Status feedback => assigned
2010-05-28 23:15 Maxim Ganetsky Fixed in Revision => 25738
2010-05-28 23:15 Maxim Ganetsky Status assigned => resolved
2010-05-28 23:15 Maxim Ganetsky Fixed in Version => 0.9.29 (SVN)
2010-05-28 23:15 Maxim Ganetsky Resolution open => fixed
2010-05-28 23:15 Maxim Ganetsky Note Added: 0038101
2010-05-29 02:22 silvioprog Status resolved => closed
2010-05-29 02:22 silvioprog Note Added: 0038103